package com.ywt.outpatient.domain.models;

import java.io.Serializable;

public class Menus implements Serializable {
    private String name;
    private String url;
    private String icon;
    private Integer id;

    public String getName() {
        return name;
    }

    public Menus setName(String name) {
        this.name = name;
        return this;
    }

    public String getUrl() {
        return url;
    }

    public Menus setUrl(String url) {
        this.url = url;
        return this;
    }

    public String getIcon() {
        return icon;
    }

    public Menus setIcon(String icon) {
        this.icon = icon;
        return this;
    }

    public Integer getId() {
        return id;
    }

    public Menus setId(Integer id) {
        this.id = id;
        return this;
    }
}